{% extends "application.html" %}
{% block content %}
<div class="container-fluid">
    <div class="row d-flex justify-content-between">
        <h1 class="h3 mb-2 text-gray-800">Detail</h1>
        <a href="{{ url_for('User.list') }}" class="btn btn-primary btn-icon-split mb-2">
            <span class="text">Back</span>
        </a>
    </div>
    <div class="card shadow mb-4">
        <div class="card-header py-3">
            <h6 class="m-0 font-weight-bold text-primary">Detail breath</h6>
        </div>
        <div class="card-body">
            <div class="row">
                <div class="col-md-6 offset-3">
                    {{ bokS|safe }}
                </div>
            </div>

        </div>
    </div>

</div>

{% endblock %}